Prepar3DV4 Compatibility

Post Reply
worshipbrat
Posts: 3

Re: Prepar3DV4 Compatibility

Post by worshipbrat » Wed Aug 07, 2019 11:50 am

I just requested and got a new download link from BMT Micro for Tampa-rebooted, which appears to be V2.4. Just for clarity, is this compatible with the latest P3D version or is some patching necessary? I'm currently on P3D4.5. Thanks.
martin[flytampa]
Site Admin
Posts: 5052

Re: Prepar3DV4 Compatibility

Post by martin[flytampa] » Thu Aug 08, 2019 12:05 am

worshipbrat wrote:
Wed Aug 07, 2019 11:50 am
I just requested and got a new download link from BMT Micro for Tampa-rebooted, which appears to be V2.4. Just for clarity, is this compatible with the latest P3D version or is some patching necessary? I'm currently on P3D4.5. Thanks.
You need to install the update from the first page of this thread. As new versions become available we remove the update files listed in this thread.
Jerrymc3
Posts: 12

Re: Prepar3DV4 Compatibility

Post by Jerrymc3 » Thu Oct 03, 2019 12:59 pm

I read where FlyTampa released LGAV for Xplane. Are you working on a new version for P3Dv4. The compatibility release for P3Dv4 does not work on my system. As soon as I get close to LGAV P3D crashes. I've tried it even on a new install of P3Dv4.5

Jerry
sigicepelem
Posts: 3

Prepar3DV4 Compatibility

Post by sigicepelem » Tue Oct 08, 2019 1:48 am

Just that is necessary. A good theme, I will participate. Together we can come to a right answer.
Boxcar
Posts: 7

Re: Prepar3DV4 Compatibility

Post by Boxcar » Tue Oct 08, 2019 9:06 am

I am running P3Dv4.5 and downloaded Tampa Reboot on April 27, 2018. How do I find out what version of Tampa I have downloaded?
Thanks
Howard
Post Reply